<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19db61f51b8ff00f54d10b33f12aa036">
  <dict>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-06-07 11:40:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-20 16:30:32.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
